PHP RRD Browser P Parameter Directory Traversal Vulnerability

Bugtraq ID: 22520
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 12 2007 12:00AM
Updated: Feb 12 2007 12:00AM
Credit: Sebastian Wolfgarten is credited with the discovery of this vulnerability.
Vulnerable: prb php rrd browser 0.2
Not Vulnerable: prb php rrd browser 0.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus